/* CSS Document */

/*===about headings===*/
a:link img, a:visited img {border:none;}

/*===Side Menu===*/
#wrapper{width:75em;
}
div#sideMenu {position:absolute; left:20px; top:0;}/*need a different top position for side menu on home page (ladybirds.htm) */
div#sideMenu table {margin:5px 0 5px 26px;} /*need a different left margin for logo table on home page (ladybirds.htm) */
.contentLinks:link,  .contentLinks:visited {padding-right:20px; background:#C5C09E url(../layout_images/submenuB.gif) 100% 65% no-repeat;}
.contentLinks:hover {background:#C5C09E url(../layout_images/submenuFadedB.gif) 100% 65% no-repeat;}

.webSite {display:block; float:left; margin:0 0 5px 0; border:1px solid #786312; }

#mainText table td {padding:0 0 10px 40px;}
#mainText table {margin-left: 20px;}


/*================================================================================================/*
/*++++++++++++THIS IS A TEMP STYLE FOR LINKS IN THE LIST OF FULLY DEVELOPED SPECIES+++++++++++++++*/
/*================================================================================================*/
